SDHC working partial

Discussion in 'Wii - Hacking' started by FGOD, Apr 1, 2009.

Apr 1, 2009

SDHC working partial by FGOD at 9:40 PM (703 Views / 0 Likes) 3 replies

  1. FGOD
    OP

    Member FGOD Wii gaming bitch

    Joined:
    Jun 1, 2008
    Messages:
    1,339
    Location:
    Netherlands, Den Helder
    Country:
    Netherlands
    Can anybody please explain to me why my 4gb sdhc card works in hbc, but not in wad manager or in the wii menu? (not compatible and wad manager gives a -1 error)
     
  2. kedest

    Member kedest GBAtemp Psycho!

    Joined:
    Feb 6, 2007
    Messages:
    3,284
    Country:
    Netherlands
    Every application that uses SD cards has its own programming code to do that. And that must be updated to work with SDHC
    The new HBC is compatible with SDHC. Wii menu can only read it since FW4.0. And for the wad manager, there's an updated version
     
  3. FGOD
    OP

    Member FGOD Wii gaming bitch

    Joined:
    Jun 1, 2008
    Messages:
    1,339
    Location:
    Netherlands, Den Helder
    Country:
    Netherlands
    yeah i know about the wii menu, that's why i ask... i updated yesterday to 4.0 and strange enough it doesn't work on my 4gb card :s
     
  4. FGOD
    OP

    Member FGOD Wii gaming bitch

    Joined:
    Jun 1, 2008
    Messages:
    1,339
    Location:
    Netherlands, Den Helder
    Country:
    Netherlands
    been testing some stuff this morning and it came to my attention that nomatter what i do i can't seem to run 4.0 from ios 60 or 61... i hope somebody can send me the original ios 60 and 61 wads so i can try with installing those, as installing them from the new shop updater doesn't help... i assume those ios'es have the sdhc compbility in them... as my 2gb card does work and my 4gb sdhc card doesn't...

    the wad manager does work with the updated version... i can load 4.0 from other ios's though through preloader.

    btw, anybody having problems opening hbc from the system menu 4.0? it shows a message saying: this channel cannot be used... but from preloader i can open the channel... and i also opened the channel from the 2gb sd card i have. (already been copied to the sd card before updating...)

    i don't even want to try to downgrade to 3.2 and upgrading again as it might be that i then nolonger can access hbc in 4.0 and preloader will be lost then same with reinstalling 4.0. which would also lose preloader and would make me lose all stuff as i won't be able to install those things anymore...
     

Share This Page